@charset "utf-8";

/* reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{line-height:18px}
a{color:#666;text-decoration:none;}
#header{border-bottom: 1px solid #ceddf2;overflow: visible;}
.pullDown{top:120px!important;}
.elipsis{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.blank {background:url("/pages/tour/img/main/icon_blank.gif") no-repeat scroll right top;padding-right:15px !important;}
.blank2{background:url("/pages/tour/img/main/icon_blank.gif") no-repeat scroll right center;padding-left:15px !important;}

#wrap_container{width: 1200px;margin: 0 auto;background: url('/pages/tour/img/common/ci.png') no-repeat right top;overflow:hidden}
/*------------- common -------------*/
#lnb{float: left;width: 220px;background: url('/pages/tour/img/common/bul_1.gif') no-repeat;margin-top: 20px;margin: 20px 0 60px 0;}
.lnb_title{color: #434343;font-size: 21px;height: 87px;line-height: 87px;padding-left: 20px;border-bottom: 1px solid #e4e4e4;font-weight: bold;}
#container{position:relative;float: right;width:80%;margin-bottom:40px}
.title_area{border-bottom: 1px solid  #bbbbbb;margin: 0 0 0 0;position: relative}
.navigator{margin:25px 0;}
.navigator li{margin-right:15px;display: inline-block;position: relative;color: #888888;}
.navigator li:after{background: url('/pages/tour/img/common/next.png') no-repeat;display: block;content: '';position: absolute;right:-14px;top:7px;width: 7px;height: 8px;}
.navigator li:last-child:after{background: none;}
.navigator li.on a{font-weight: bold;color: #000;}
.bigtitle_type1{font-weight:600;font-size:27px;color:#212121;margin: 3px 0 20px 0}
.snsicons{position: absolute;bottom:10px;right:0;}
.snsicons > li {display: inline-block;margin-left: 3px;width:90px;height:35px;line-height:35px;font-size:13px;padding-left: 10px;}
.snsicons > .sns{color: #fff;background: url('/pages/tour/img/common/sns.gif') no-repeat 75px 13px #5b5e68;position: relative;}
.snsicons > .sns > a{color: #fff;display: block;}
.snsicons > .print{border:1px solid #ccc; color: #7b7b7b;background: url('/pages/tour/img/common/printer.gif') no-repeat 78px 13px #fff;}
.snsicons > .print > a{ color: #7b7b7b;display: block;}

.snsicons a.btn_qr_sub{background:url("/pages/headquarter/img/sub/btn_qr_sub.gif") no-repeat scroll 0 0;display:block;height:36px;overflow:hidden;width:36px}
.snsicons a:hover.btn_qr_sub{background-position:0 -36px}
.snsicons a.btn_qr_sub span{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}
.snsicons > li.qrcode {padding-left:3px}
.qrcode {float:right;width:36px !important}
.qr_sub_on{background: #fff url("/pages/headquarter/img/sub/qr_subbg.gif") no-repeat scroll center top;border: 1px solid #ddd;border-radius: 8px;box-shadow: 5px 5px 5px #999;box-sizing:border-box;height: 415px;right:20px;overflow: hidden;padding:30px 24px 0;position: absolute;
top:100px;width: 291px;z-index:999;}
.qr_sub_on dl{display:block;border-bottom:1px solid #ddd;width:100%;padding:12px 0 15px 0}
.qr_sub_on dt{font-size:18px;color:#000;font-weight:700;padding-bottom:10px}
.qr_sub_on dd{line-height:15px;color:#555}
.qr_sub_on .qr_img{width:100%;text-align:center;padding-top:85px}
.qr_sub_on .btn_close{position:absolute;top:10px;right:10px}
.contents{position:relative; /*margin:20px 0px 45px 0px*/}

/* text*/
.bigtitle_type2{font-size: 19px;color: #3c3c3c;margin: 15px 0 20px 0;position: relative;font-weight: bold;}
.bigtitle_type2:before{content: '';display: block;position: absolute;top:-12px;left:0;width: 29px;height: 2px;background-color: #3b486b;}
.h4{font-size: 19px;color: #3c3c3c;margin: 15px 0 20px 0;position: relative;font-weight: bold;clear:both}
.h4:before{content: '';display: block;position: absolute;top:-12px;left:0;width: 29px;height: 2px;background-color: #3b486b;clear:both}
.h3_butt2 {background:url("../img/common/h3_butt.gif") no-repeat scroll 0 0;color: #000;font-size:17px;font-weight:700;line-height: 30px;padding-bottom: 5px;padding-top: 2px;clear:both}
.title_type1{background:url('/pages/tour/img/common/title_type1.gif') no-repeat 0 3px;padding-left:25px;color: #3b486b;font-size:16px;margin: 0 0 10px 0;font-weight: bold;line-height:22px;clear:both}
.title_type2{font-size:14px;color: #425075;font-weight: bold;margin: 0 0 7px 0px;}
.text_type1{color:#858585;font-size: 13px;margin-bottom:20px}
.text_type1 a:hover{text-decoration:underline;font-weight:700;color:#222}
.text_type1 a {border-bottom: 1px dotted #333;color:#e6224c;font-weight:700;margin-left:3px}
.text_type1 a:hover {border-bottom: 1px solid #e6224c;color:#e6224c}
.text_type3 {color: #777;font-size:13px}
.text_type3 a {border-bottom: 1px dotted #333;color:#e6224c;font-weight:700;margin-left:3px;}
.text_type3 a:hover {border-bottom: 1px solid #e6224c;color:#e6224c}


/* img*/
.nullimg {background:#5d6799;color:#fff;font-size:17px;text-align:center;padding:70px 0}
.img_type1 {padding:0 0 10px 0}
.img_type2 {padding:0 0 5px 0}
.img_type3 {padding:0 0 20px 0}

/* box */
.box_type3 {background:#f9f9f9;margin:10px 0 15px;padding:20px;border:1px dotted #ddd}


/* ul */
.ul_type1 {margin: 0 0 20px 0;}
.ul_type1 li{color: #666;padding-left:7px;font-size:13px;position: relative;margin-bottom:6px;line-height:18px}
.ul_type1 li span{color:#505050;font-weight:700}
.ul_type1 li:last-child{margin-bottom: 0;}
.ul_type1 li:before{content: '';display: block;position: absolute;left:0px;top:8px;width: 3px;height: 3px;background-color: #3b486b;}
.ul_type1 > li > a {border-bottom: 1px dotted #333;color:#e6224c;font-weight:700;margin-left:3px}
.ul_type1 > li > a:hover {border-bottom: 1px solid #e6224c;color:#e6224c}

.ul_type2 {margin: 6px 0 10px 0;overflow:hidden}
.ul_type2 li{color:#666;padding-left: 13px;position: relative;margin-bottom:3px;line-height:18px}
.ul_type2 li span{color: #000;}
.ul_type2 > li > a {border-bottom: 1px dotted #333;color:#e6224c;font-weight:700;margin-left:3px}
.ul_type2 > li > a:hover {border-bottom: 1px solid #e6224c;color:#e6224c}
.ul_type2 li:last-child{margin-bottom: 0}
.ul_type2 li:before{content: '';display: block;position: absolute;left:3px;top:8px;width: 4px;height: 1px;background-color: #757575}

/* table*/
.table_type1 table{text-align: center;border-top: 2px solid #7e869b;margin: 4px 0 30px 0;font-size:13px;background:#fff}
	.table_type1 th,.table_type1 td{border-left: 1px dotted #e2e2e2;border-bottom: 1px dotted #e2e2e2;border-right: 1px dotted #e2e2e2}
	.table_type1 th{background-color: #f4f3f3;color: #494949;padding: 6px 15px}
	.table_type1 tbody th{background:#f9f9f9;font-weight:normal}
	.table_type1 td{color: #666;padding:6px 15px;line-height:160%}
	.table_type1 td a{color:#666}
	.table_type1 td a:hover{color:#000}
	.table_type1 td strong{color:#333}
	.table_type1 td span{color:#333}
	.table_type1 td span.redpoint{color:#c40101 !important;font-weight:600}
	/*.table_type1 th:first-child,.table_type1 td:first-child{border-left: none}*/

.table_type2{border-top:2px solid #7e869b}
	.table_type2 table{text-align: center;border-bottom: 1px solid #b5b9c4;margin: 0 0 0px 0;font-size:13px;background:#fff}
	.table_type2 th,.table_type2 td{border-left: 1px dotted #e2e2e2;border-bottom: 1px dotted #e2e2e2;border-right: 1px dotted #e2e2e2;}
	.table_type2 th{background-color: #f4f3f3;color: #494949;padding: 6px 15px;}
	.table_type2 tbody th{background:#f9f9f9;font-weight:normal}
	.table_type2 td{color: #868686;padding:6px 15px;border-bottom: 1px dotted #e2e2e2}
	.table_type2 td a{color:#868686}
	.table_type2 td a:hover{color:#000}
	.table_type2 td strong{color:#333}
	.table_type2 td span{color:#333}
	/*.table_type2 th:first-child,.table_type1 td:first-child{border-left: none}*/

	
.table_type2 .table_btntype {width:100%;background:url("/pages/tour/img/common/bullet_add.png") no-repeat center center;line-height:30px;}
.table_type2 .table_btntype a {font-size: 13px;font-weight:700;}
.table_type2 .table_btntype a:hover {text-decoration:underline}
.table_type2 .table_btntype span {padding-right:10px;}

.wrap_ptag{padding-left: 25px}





.table_type3{border-top:2px solid #7e869b}
	.table_type3 table{text-align: center;border-bottom: 1px solid #b5b9c4;margin: 0 0 30px 0;font-size:13px;background:#fff}
	.table_type3 th,.table_type2 td{border-left: 1px dotted #e2e2e2;border-bottom: 1px dotted #e2e2e2;border-right: 1px dotted #e2e2e2;}
	.table_type3 th{background-color: #f4f3f3;color: #494949;padding: 6px 15px;}
	.table_type3 tbody th{background:#f9f9f9;font-weight:normal}
	.table_type3 td{color: #868686;padding:6px 15px;border-bottom: 1px dotted #e2e2e2}
	.table_type3 td a{color:#868686}
	.table_type3 td a:hover{color:#000}
	.table_type3 td strong{color:#333}
	.table_type3 td span{color:#333}
	/*.table_type2 th:first-child,.table_type1 td:first-child{border-left: none}*/

/* tab */
.tab_type li a span.blank { background:url("/pages/hospital/img/sub/icon_blank.gif") no-repeat scroll right 4px;border: medium none !important;padding-left: 19px;}
.tab_type{position:relative; overflow:hidden; background:#fff;margin-bottom:25px}
	.tab_type ul.title_box{height:42px}
	.tab_type ul.title_box li{float:left}
	.tab_type ul.title_box li h4 a{display:block; height:27px;padding:13px 28px 0 28px; font-size:13px; line-height:16px; color:#808080; font-weight:bold; border:1px solid #d8d8d8;background:#f5f5f5;border-radius:3px 3px 0 0;margin-right:-1px;}
	.tab_type ul.title_box li h4 a.on{border-bottom:1px solid #fff; color:#41a2a8; background:#fff}

.tab_type1{position:relative;padding:0 0 10px 0;display:block}
	.tab_type1 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type1 li{float:left;position:relative;width:20%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type1 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:12px 14px 12px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;text-align:center}
	.tab_type1 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type1 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

.tab_type2{position:relative;padding:0 0 10px 0;display:block}
	.tab_type2 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type2 li{float:left;position:relative;width:25%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type2 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:12px 14px 12px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;text-align:center}
	.tab_type2 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type2 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

.tab_type3{position:relative;padding:0 0 10px 0;display:block;clear:both}
	.tab_type3 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type3 li{float:left;position:relative;width:33.3%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type3 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:9px 14px 8px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;text-align:center}
	.tab_type3 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type3 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

.tab_type4{position:relative;padding:0 0 10px 0;display:block}
	.tab_type4 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type4 li{float:left;position:relative;width:50%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type4 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:9px 14px 8px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;text-align:center}
	.tab_type4 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type4 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}


/* btn */
.btn_type1{display: block;width: 170px;height: 35px;line-height: 35px;color: #585858;font-size: 13px;text-align: center;margin: 0 10px 10px 0;cursor: pointer;background-color: #dadada;}
.btn_type1.type2{color: #fff;background-color: #535353;}
.btn_type2{display: block;width: 170px;height: 50px;line-height: 50px;color: #585858;font-size: 13px;text-align: center;margin: 0 10px 10px 0;cursor: pointer;border: none;background-color: #dadada;}
.btn_type2.type2{color: #fff;background-color: #515d7c;}
.btn_type3 {display:block;width:30%;font-size:14px;background:#888e9d;color:#fff;border:none;padding:12px 20px;font-weight:400;margin: 0 10px 10px 0;text-align:center;cursor:pointer}
.btn_type3:hover {background:#494d58;color:#fff}
.btn_type4 {display:block;width:20%;font-size:13px;background:#41a2a8 url('../img/common/downbul_1.png') no-repeat 86% center;color:#fff;border:none;padding:12px 20px;font-weight:400;margin:0px 10px 10px 0;margin:10px auto;text-align:center;cursor:pointer}
.btn_type4:hover {background:#494d58 url('../img/common/downbul_1.png')  no-repeat 86% center;;color:#fff}
.btn_link {display: block;width:170px;height:45px;color: #fff;font-size:13px;line-height: 45px;background:#6096da url('/pages/tour/img/common/butt_newsite.png') no-repeat 86% center;box-sizing:border-box;padding-left:15px;}
.btn_link:hover {background-color:#2a4c6e;color:#fff;text-decoration:underline;font-weight:700}
.btn_link2 {cursor:pointer;margin:10px auto;text-align:left !important;border-radius:3px;display: block;width:110px;height:30px;color:#fff !important;font-size:11px;line-height:30px;background:#6096da url('/pages/tour/img/common/butt_newsite.png') no-repeat 86% center;box-sizing:border-box;padding-left:15px;background-size:13%}
.btn_link2:hover {cursor:pointer;background-color:#487fc4;font-weight:700}


.download_type1{display: block;color: #616161;font-size: 13px;background: url('/pages/tour/img/common/pdf.gif') no-repeat;padding-left: 25px;margin: 0 0 10px 0;}
.download_type1:hover span{border-bottom: 1px solid #000;color: #000;}
.btnbox_cent {width:100%;float:left}
.btn_type_cent {background:#888e9d;color:#fff;display: block;font-weight:700;height:45px;line-height:45px;text-align:center}
.btn_type_cent:hover {background:#494d58;color:#fff;text-decoration:underline}
.btn_type_cent2 {display:block;color: #fff;text-align: center;width:362px;height: 47px;line-height:47px;margin: 0 auto;background:#828282;font-size:13px;font-weight:700}
.btn_type_cent2:hover {background:#494d58;color:#fff}
.footer_top{border-top: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;background-color: #f3f4f6;padding: 10px 0;}
.footer_inner{width: 1100px;margin: 0 auto;overflow: hidden;}
.relate_site{float: left;width: 53%;margin-right: 1%;}
.wrap_banner{float: right;width: 50%;}
.relate_list{overflow: hidden;}
.relate_list li{float: left;width: 277px;position: relative;margin-right: 10px;}
.relate_list li label{display: block;float: left;}
.relate_list li select{border: 1px solid #e0e0e0;height: 21px;width: 165px;display: block;float: left;margin-left: 5px;}
.relate_list li select option{padding: 3px 0;vertical-align: middle;}
.relate_list li input[type="image"]{position: absolute;bottom: 0;height: 21px;right:0;width: 33px;vertical-align: middle;}

.agree_list li{display: inline-block;margin-right: 20px;position: relative;}
.agree_list li+li:before{display: block;content: '';position: absolute;left:-13px;top:3px;width: 1px; height: 12px;background-color: #a6a6a6;}
.text2{overflow: hidden;}
.lnb_list {overflow: hidden;}
.lnb_list > li{border-bottom: 1px solid #e4e4e4;}
.lnb_list > li > a{font-size: 14px;color: #7e7e7e;padding-left: 20px;position: relative;display: block;font-weight:700;height: 34px;line-height: 34px;}
.lnb_list > li:last-child{border-bottom: none;}
.lnb_list > li.on {background-color: #494d58;}
.lnb_list > li.on a{font-weight:600;font-size: 15px;color: #fff;}
.lnb_list > li > a > span{text-indent: -9999px;right: 10px;top:13px;width: 13px;height: 13px;background: url('/pages/headman/img/common/bul_3.png') no-repeat;position: absolute;}
.lnb_list > li > a > span.close{background: url('/pages/headman/img/common/bul_4.png') no-repeat;top:15px;}
.sub_list {margin: 6px 0;}
.sub_list > li{height: 30px;line-height: 30px;background-color: #f6f6f6;padding-left: 20px;}
.sub_list > li a{font-size: 13px;color: #7e7e7e;width:100%;display:block}
.sub_list > li a.bul_2{position: relative;}
.sub_list > li a.bul_2:after{content: '';display: block;position: absolute;right:43px;top:11px;width: 14px;height: 14px;background: url('/pages/headman/img/common/bul_2.png') no-repeat;}
.sub_list > li:hover a{font-weight: 600;color: #2e404b;}
.sub_list > li.on {background-color: #494d58; font-weight:600}
.sub_list > li.on a{font-weight:600;color: #fff;}
.lefton_b {font-weight:700;color:#191919 !important;font-size:16px !important;}

.mobile_lnb{background-color:#fff;border-bottom:1px solid #e4e4e4;display: none;}
.mobile_lnb .inner{position:relative; font-family:'Nanum Gothic'; font-size:14px;}
.mobile_lnb dt{float:left; position:relative;width: 47%;}
.mobile_lnb dt.depth3:before{content: '';display: block;position: absolute;top:0;left:-17%;background: url('/pages/tour/img/common/bg_1.png') no-repeat -18px -17px;width: 40px;height: 75px;}
.mobile_lnb .inner dt a{display:block; padding:0 20px;}
.mobile_lnb .inner dt a:hover{text-decoration:underline;}
.mobile_lnb .inner dt:first-child{width: 50%;}
.mobile_lnb .inner .depth2 a{background: url('/pages/tour/img/common/bul_5.png') no-repeat 66% 50%;-webkit-background-size:17px;background-size:17px;}
.mobile_lnb .inner .depth3 a{background: url('/pages/tour/img/common/bul_6.png') no-repeat 70% 50%;-webkit-background-size:17px;background-size:17px;}
.mobile_lnb dl{text-align:left; overflow:hidden;}
.mobile_lnb dt:last-child{background: none;}
.mobile_lnb dt {z-index: 10}
.mobile_lnb dt a{height:40px; line-height:40px;}
.mobile_lnb dd.dep2{display:none; position:absolute; left:41px; top:40px;border:1px solid #ccc; width:220px;  background-color:#fff; padding:13px 0;}
.mobile_lnb dd{display:none; position:absolute; left:262px; top:40px;border:1px solid #ccc; width:220px;  background-color:#fff; padding:13px 0;}
.mobile_lnb dd a{display:block; padding:8px 20px; width:180px;}
.mobile_lnb dd a:hover{color:#fff; background-color:#1e4767}

.sns_lists{position: absolute;top:38px;left:0;background-color:#e5e5e5;width:100px;height:90px;box-sizing:border-box;padding:15px 10px;z-index:99;margin-top:1px}
.sns_lists ul{}
.sns_lists ul li a{color: #7b7b7b;display: block;font-size: 13px;font-weight:bold;line-height:21px}
.sns_lists ul li a:hover{color: #000;text-decoration: underline}
.sns a.on + .sns_lists{display: block!important;}
.sns_lists .closer_layer{position: absolute;top:6px;right:3px;background: url('/pages/tour/img/common/close.png') no-repeat 7px 7px;width: 25px;height: 25px;text-indent: -9999px;border: none;cursor: pointer;display: block;}

/****** Mobile ******/
@media screen and (max-width:690px){
#container {margin-bottom:20px}
.contents{padding:0 0px}
.snsicons a.btn_qr_sub {display:none}
.snsicons {right:-25px}
.bigtitle_type1 {font-size:23px}

.ul_type1 {margin-bottom:15px}

	/* Å×ÀÌºí */
	.table_type1{overflow:hidden;overflow-x:scroll;width:100%}
	.table_type1 th,.table_type1 td{white-space:nowrap}
	.table_type1 .m_info,.table_type2 .m_info {line-height:20px;color:#2da362;padding:7px 0;font-weight:700;margin:0}

	.table_type2{overflow:hidden;overflow-x:scroll;width:100%}
	.table_type2 th,.table_type2 td{white-space:nowrap}	
	.table_type2 .table_btntype {background-image:none}

/* Ä«Å×°í¸® */

	.tab_type1 ul.title_box{border-left:none}
	.tab_type1 ul.title_box li{width:50%}
	.tab_type1 ul.title_box li h4 a{font-size:13px;border:1px solid #d8d8d8; border-left:1px solid #d8d8d8;margin:2px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-radius:3px}
	.tab_type1 ul.title_box li h4 a.on{border-bottom:1px solid #d8d8d8; color:#41a2a8; background:#fff}
	.tab_type2 ul.title_box{border-left:none}
	.tab_type2 ul.title_box li{width:32.5%}
	.tab_type2 ul.title_box li h4 a{font-size:13px;border:1px solid #d8d8d8; border-left:1px solid #d8d8d8;margin:2px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-radius:3px}
	.tab_type2 ul.title_box li h4 a.on{border-bottom:1px solid #d8d8d8; color:#41a2a8; background:#fff}
	.btn_type_cent {width:100%}
	.btn_type_cent2 {width:100%;}


	
.box_type3 {padding:15px}
.btn_type4 {width:80%}

}


/****** Tablet Device ******/
@media screen and (min-width:691px) and (max-width:899px) {

/*Å×ÀÌºí*/
	.table_type1 .m_info, .table_type2 .m_info{display:none}


.snsicons a.btn_qr_sub {display:none}
.snsicons {right:-40px}


.btn_type_cent {width:300px}
}


/****** Desktop Device ******/
@media all and (min-width:900px) and (max-width:1150px) {

	.table_type1 .m_info, .table_type2 .m_info, .table_type3 .m_info{display:none}
	}

	
/****** Desktop Wide Device ******/
@media all and (min-width:1151px){

	.table_type1 .m_info, .table_type2 .m_info, .table_type3 .m_info{display:none}
	}
